DURFETCH(1)

NAME
durfetch - manual page for durfetch 0.29.0

DESCRIPTION
usage: durfetch [-h] [-r | -l LOAD] [--linux | --bsd] [-V] [filename ...]

An animated fetcher. A front-end for Durdraw and Neofetch integration.

  positional arguments:

filename
    .durf ASCII and ANSI art file or files to use

  options:

-h, --help
    show this help message and exit

-r, --rand
    Pick a random animation to play

-l LOAD, --load LOAD
    Load an internal animation

--linux
    Show a Linux animation

--bsd
    Show a BSD animation

-V, --version
    Show Version information and quit

Available animations for -l:

bsd cm-eye linux-fire linux-tux unixbox

SEE ALSO
durdraw, durview